Skip to main content.
home | support | download

Back to List Archive

Building 2.2 with libxml2 on Mac OS 10.1

From: Bill Humphries <whump(at)>
Date: Wed Sep 18 2002 - 20:41:11 GMT
I'm running into a problem configuring swish-e 2.2.

I use the libxml2 from, which is installed in /sw/lib.

Previously I configured swish-e 2.1rc with

$ ./configure --with-libxml2=/sw/lib

However when I try that now, configure reports that it doesn't find 

checking for vsnprintf... yes
checking for xml2-config... no
Not building with libxml2 - use --with-libxml2 to enable
checking zlib.h usability... yes
checking zlib.h presence... yes

Has anyone else with the same setup been able to get configure to 
recognize libxml2?


Bill Humphries <>
Webmaster, HR Systems
Apple Computer
Received on Wed Sep 18 20:44:55 2002